<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Ejercicio 5</title>
    <link rel="stylesheet" type="text/css" href="5.css">
</head>

<body>
    <div>
        <img src="foto2.jpg" alt="foto2">
        <img src="foto2.jpg" alt="foto2">
    </div>
    <div>
        <img src="foto2.jpg" alt="foto2">
        <img src="foto2.jpg" alt="foto2">
    </div>
</body>

</html>